.avatar-uploader {
  &.full-size {
    .ant-upload {
      width: 100%;
      min-height: 160px;
    }
  }
}

.full-size-uploader {
  .ant-upload-select-picture-card,
  .ant-upload-list-picture-card .ant-upload-list-item {
    width: 100%;
    min-height: 160px;
  }
}
